form { margin:0px; pading:0px; }

.forum_link {
 color: #003366;
 text-decoration: none;
}

.forum_link:hover {
 color: #003366;
 text-decoration: underline;
}

a.forum_link_category {
 font-family: verdana, arial, helvetica, sans-serif;
 color: #003366;
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
}

a.forum_link_category:hover {
 font-family: verdana, arial, helvetica, sans-serif;
 color: #003366;
 font-size: 10px;
 font-weight: bold; 
 text-decoration: underline;
}

.forum_text {
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 10px;
 color: #000000;
}

.forum_text_small {
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 9px;
 color: #000000;
}

.forum_category {
 height: 24px;
 background-color: #F6F6F6;
 xbackground-image: url('../images/forum/bg_category.gif');
 border: 1px solid #003366;
 border-bottom-width: 0px;
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color: #000000;
}

.forum_table_header {
 background-color: #D8E5ED;
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #003366;
}

.forum_table_bottom {
 background-color: #D8E5ED;
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #003366;
}

.forum_entry {
 background-color: #ffffff;
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 10px;
 color: #000000;
}

.forum_entry_alter {
 background-color: #F6F6F6;
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 10px;
 color: #000000;

}

.forum_table_border {
 border: 1px solid #003366;
 background-color: #EDEDED;
}

.forum_navi {
 height: 22px;
 border: 1px solid #003366;
 background-color: #D8E5ED;
 xbackground-image: url('../images/forum/bg_category.gif');
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 11px;
}

.forum_textarea_quote {
  border: 1px solid #003366;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  background-color: #EEEEEE;
  width: 100%;
  height: 80px;
}

.forum_textarea {
  border: 1px solid #003366;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10px;
  width: 100%;
  height: 180px;
}

.forum_quote_line {
  background-color: #003366;
}

.forum_text_small {
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 10px;
 color: #000000;
}

.forum_text_small_grey {
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 10px;
 color: #cccccc;
}


.forum_select {
 background-color: #ffffff;
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 10px;
 color: #003366;
}

.forum_search_table {
 border: 1px solid #003366;
}

.forum_input {
 background-color: #ffffff;
 border: 1px solid #003366;
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 10px;
 color: #000000;
}
